<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		 let i=1
		 while(i<=100){

		 	document.write(i);
		 	i=i+1;
		 }
		











	</script>
</head>
<body>
	
</body>
</html>